<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
include 'vendor/autoload.php';

use maxh\Nominatim\Nominatim;


$url = "http://nominatim.openstreetmap.org/";
$nominatim = new Nominatim($url);
$search = $nominatim->newSearch();
$search->query('HelloWorld');

$nominatim->find($search);
?>